\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{2}

\Problem{%
Draw the normal force, shear force, and moment diagrams for the frame structure and determine the displacement in the middle of span $\bf 2$--$\bf 3$. Assume that the supports at $\bf 1$ and $\bf 3$ are fixed and $\bf 2$ is a fixed joint. Consider that the structure is made of steel IPE~240 section with the Young's modulus of $E = 210$~GPa.
%
\begin{center}
    \def\svgwidth{.4\textwidth}
    \input{figures/02.pdf_tex}    
\end{center}
%
Solve the problem using hand calculations, employing the simplified displacement method, and check individual steps and values using the Edubeam application. The submitted solution should include:
%
\begin{itemize}\itemsep=0pt
\item The system of equations for the basic unknowns of the displacement method, 
\item Solution of the system,
\item The values of the relevant end forces and moments,
\item Diagrams of non-zero internal forces for the entire structure,
\item Determination of the mid-span deflection.
\end{itemize}
%
When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
}{481}

\References

\Request

\end{document}